[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Review pidgin squeeze-backport (2.10.6-1~bpo60+1)



Ok, new version of the backport, available in the same place (dget -x
http://mentors.debian.net/debian/pool/main/p/pidgin/pidgin_2.10.6-1~bpo60+1.dsc)

The conflicts with network manager is related to these bugs (#642199,
#649456, #681593) and with the pidgin-sipe (problems with libnss3-1d).
I think Squeeze shouldn't be affected.

I have successfull installed pidgin in my machine, but I don't have
network-manager. This should be tested.

2012/8/27 Thomas Goirand <zigo@debian.org>:
> On 08/28/2012 03:10 AM, Félix Arreola Rodríguez wrote:
>> I will drop the network manager
>> dependency tonight. Meanwhile, I'll remove the package from mentors.
>
> I don't think you should drop it entirely. I don't think you should just
> downgrade the dependency either, without checking consequences.
>
> Thomas
>
>
> --
> To UNSUBSCRIBE, email to debian-backports-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: 503C25A4.8020005@debian.org">http://lists.debian.org/503C25A4.8020005@debian.org
>



-- 
Atte. Félix Arreola Rodríguez,
«Sin firma GPG»


Reply to: